a { color:#666 }
body {
/*  font-family: "adobe-garamond-pro";*/
/*  font-family: Helvetica;*/
  font-family: 'Helvetica Neue', Helvetica, sans-serif;
  font-size: .9em;
  color: #666;
  background-color: #fff;
  /*background-image: url('../images/swirls2.png');
  background-position: top right, 0px 0px;
  background-attachment: fixed;
  background-repeat: no-repeat;*/
  margin: 0;
  height:100%;
}

/*.activePage:after { 
  content:' _'; 
}*/

/*.activePage:after {
  content: '\25a0';
  display:inline-block;
  position:relative;
  font-size:.6em;
  top:-.1em;
  left:1em;
  border:1px solid #999;
  margin:0;
  padding:0;
  color:#fff;
}*/

.activePage { text-decoration:none !important; }

html{ height:100%; }

h1 {
  font-size: 1em;
  font-weight: 800;
  margin: auto 1em 0 0;
  color: #000;
}

h2 {
  font-size: 1em;
  margin-bottom: .5em;
  margin-top: 0;
  font-weight: 800;
  color: #000;
/*  border-bottom:1px solid #666;*/
}

h2:before {
/*  content:'\\\\\\\\';*/
  content:'//';
  color:#000;
/*  background:#333;*/
  margin-right:.25em;
/*  font-weight:800;*/
}

/*h2:after {
  content:'////';
  color:#fff;
  background:#333;
  margin-left:.25em;
}*/

h3 {
  font-size: 1em;
  margin-bottom: 0;
  font-weight: 400;
  color: #000;
}

p {
  margin: 0 0 .75em 0;
  color: #666;
/*  text-align: justify;*/
  line-height: 1.5;
  font-size: .9em;
  width: 44em;
/*  text-justify:newspaper;*/
}

button { 
  border: 0;
  background: transparent;
  padding: 0;
  margin: 0;
  color: #333;
  font-size: .9em;
  cursor: pointer;
}
#container {
  padding: 0em 5em;

  width: 60em;
  margin: 0px auto;
/*  background: #fff;*/
  display: block;
/*  background: #fff;*/
  min-height:100%;
  box-sizing:content-box;
}

header img {
  bottom: 0;
  position: inline-block;
  vertical-align: bottom;
}

#main { width:40em; padding: 2.5em 0em;}

.pubs {
  list-style: none;
  padding: 0; margin: 0;
  margin-bottom: 2.5em;
  margin-top: 1.1em;
}

.pubs li {
  margin-bottom: 1em;
}

.pubs li em { font-weight: 400; color: #000; font-style: normal;}
.name_email { width: 13.5em; display: inline-block;}
.resumeLink { /*margin-left: 1em; */}
.activePage { text-decoration: underline;}
.portfolio {
  padding: 0;
  margin: 0;
}

/*.portfolio > li:after { 
  text-align:center; 
  margin:0 auto; 
  content: "____";
  color:#999;
  width: 100%;
  font-size:2em;
  display:block;
}*/

.portfolio li:last-child:after { content: ''; }

.portfolio > li{
  margin-bottom: 3em;
  list-style: none;
}

.portfolio li ul { list-style: none; margin: 0; padding: 0; }

/*.screenshots {
  list-style:none;
  display:block;
  margin:0 0 1em 0;
}

.screenshots li {
  display:inline;
  margin:0;
  margin-right: 2em;
  
}*/

.media { display: block; font-size: .9em; margin: .5em 0; padding: 0; }
/*.videos, .screenshots, .publications{ right:0; display:inline-block; position:absolute; margin-right:20em; font-size:.9em; }*/
.videos ul, .screenshots ul, .publications ul { display: inline; list-style: none; padding: 0; margin: 0; }
/*.videos ul > li, .screenshots ul > li { padding:0; margin:0 .25em; display: inline;  } */

.publications, .screenshots, .videos { margin-right: 2em; }
.videos ul > li, .screenshots ul > li, .publications ul > li { padding: 0; margin: 0 0; display: inline;  } 
/*.videos ul > li:after, .screenshots ul > li:after, .publications ul > li:after { content:',';  } */

ul li button { border:1px solid #999; color:#666; font-size:1em; padding:.25em .5em; font-family: 'Helvetica Neue', Helvetica, sans-serif;}


.icons { display: block; margin-bottom:.5em;}
header { margin-bottom: 2em; margin-left: 15em; top: 5em; left: 50%; position: fixed;}
header ul { display: block; list-style: none; padding:0; margin:0; margin-top: 2em; margin-bottom:2em; width: 100%; box-sizing: border-box;}
header ul li { display: block; margin: 0; padding: 0; }
header{ float: right; box-sizing: border-box; }
header img { left: -.5em; position: relative; }

.indexVideo { width: 40em; height: 25em; margin-bottom: 2em; }
.image { width: 40em; height: 25em; margin-bottom: 2em; }

ul { list-style:none; padding:0; }
ul li { margin-bottom:1em; }
ul ul { margin:0; padding-left:1.25em;}

@media only screen and (max-device-width: 480px) {
  header { float:none; padding: 0 .5em; margin-bottom:0; margin-left:0; left:0; top:0; margin-top:1em; position:static;}
  header ul { list-style: none; padding:0; margin:0; margin-top: 1em; margin-bottom:1.5em; width: 100%; box-sizing: border-box;}
  header ul li { display: inline; margin: 0; padding: 0; margin-right:.5em;}
  
  #container { width: 100%; box-sizing:border-box; padding:0; position:relative;}
  #main { width: 100%; margin:0; padding:0 .5em;  margin-bottom:5em; box-sizing:border-box;}
  
  p { width: 100%; box-sizing:border-box; padding:0;}
  .indexVideo { width:100% !important; height:auto !important; box-sizing:border-box; }
  .icons { display: inline; float:right; top:1em; right:0; position:absolute; }
  .icons2 { right: 1.75em; }
  .image {  width: 100% !important; height:auto !important; box-sizing:border-box; margin-bottom:1em;}
  
  ul li button { border:1px solid #999; color:#666; font-size:1em; padding:.75em;}
  
  .videos ul > li:after, .screenshots ul > li:after, .publications ul > li:after { content:'';  } 
  
/*  h2:before { content:'»» ' }*/
  h2 { font-weight:800; }
  
  ul ul { display:none; }
  
  header img {
    bottom: 0;
    position: inline-block;
    vertical-align: bottom;
    width:2em;
    margin:0;
    left:-.5em;
  }
  
  .activePage:after{ display:none; }
/*  header img { left: -.5em; position: relative; }*/
}